## piggyphoto 0.1dev

=== debian/changelog ===
piggyphoto (0.1dev-git20141014build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:39:14 +0000

piggyphoto (0.1dev-git20141014) unstable; urgency=low

  * extend description

 -- Aigars Mahinovs <aigarius@debian.org>  Tue, 14 Oct 2014 21:45:22 +0300

piggyphoto (0.1dev-git20141009.1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.2
  * add the proper copyrigh file
  * add a fix for the library name

 -- Aigars Mahinovs <aigarius@debian.org>  Thu, 09 Oct 2014 21:06:22 +0300
