=== debian/control ===
Source: piggyphoto
Maintainer: Aigars Mahinovs <aigarius@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9), dh-python, libgphoto2-dev
Standards-Version: 3.9.6

Package: python-piggyphoto
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libgphoto2-6
Description: Python bindings for libgphoto2
 Piggyphoto is a simple Python language binding for controlling photo cameras
 using libgphoto2 that allows one to easily take and download photos with a PTP
 supporting camera connected to a USB port of the computer.
