=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Thu, 09 Oct 2014 21:06:22 +0300
export PYBUILD_NAME=piggyphoto
%:
	dh $@ --with python2 --buildsystem=pybuild
